Subject: Find security vulnerability in designerliving
From: ashhad ali <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 19 Apr 2022 20:36:00 +0500

I am a web app security researcher and bug bounty hunter. I put some time
in your website and found some vulnerabilities. I wanted to report that
bugs to you.

 Tell me will you give me rewards for my finding and responsible
disclosure? if Yes, So tell me where I send those vulnerability reports?

Thank you
Ali security

Good day, I truly hope it treats you awesomely on your side of the screen 🙂